g_sigeps(1)

NAME
g_sigeps - convert c6/12 or c6/cn combinations to and from sigma/epsilon VERSION 4.6.2

SYNOPSIS
g_sigeps -o potje.xvg -[no]h -[no]version -nice int -[no]w -xvg enum -c6 real -cn real -pow int -sig real -eps real -A real -B real -C real -qi real -qj real -sigfac real

DESCRIPTION
g_sigeps is a simple utility that converts C6/C12 or C6/Cn combinations to sigma and epsilon, or vice versa. It can also plot the potential in file. In addition, it makes an approximation of a Buckingham potential to a Lennard-Jones potential.

FILES
-o potje.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none -c6 real 0.001
 C6 -cn real 1e-06
 Constant for repulsion -pow int 12
 Power of the repulsion term -sig real 0.3
 sigma -eps real 1
 epsilon -A real 100000
 Buckingham A -B real 32
 Buckingham B -C real 0.001
 Buckingham C -qi real 0
 qi -qj real 0
 qj -sigfac real 0.7
 Factor in front of sigma for starting the plot

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.